Subject: Egan parking deal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 04:36:00 -0800 (PST)

For Dec, we were taking 4679 day from the Egan parking into TGT.  Effective 
12/16/2000, we moved the remaining balance to Jan 2001.  I made the following 
adjustments to deal 473190, 
 took daily withdrawal volumes to 0 effective 12/16 - 12/31
 extended the deal to Jan 2001
 changed 1/1/2001 to 2444
 changed 1/2/2001 - 1/31/2001 to 2414

This might be a little confusing because we also have withdrawals of about 
1500 day in Jan.

Also, Egan is showing a different balance than what I have.

I show we should have a total balance of 132,247 (4679 x (31-13)  plus  48025 
)  at the end of gas day 12/13/2000.  Egan is showing a balance of 134,302.  
This just means that we parked more gas than I thought or we cut back on some 
of our withdrawals on the 1st through the 13th.  No big deal, I just want to 
make sure we don't leave any gas in parking.